<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <style type="text/css" media="screen">
        table { border-collapse: collapse; border: solid thick; }
        colgroup, tbody { border: solid medium; }
        td { border: solid thin; height: 1.4em; width: 1.4em; text-align: center; padding: 0; }
      </style>
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Exemple d'utilisation de TABLE</h1>
      <h2>Le Sudoku du jour</h2>
      <table>
         <colgroup><col/><col/><col/></colgroup>
         <colgroup><col/><col/><col/></colgroup>
         <colgroup><col/><col/><col/></colgroup>
         <tbody>
            <tr>
               <td>1</td>
               <td></td>
               <td>3</td>
               <td>6</td>
               <td></td>
               <td>4</td>
               <td>7</td>
               <td></td>
               <td>9</td>
            </tr>
            <tr>
               <td></td>
               <td>2</td>
               <td></td>
               <td></td>
               <td>9</td>
               <td></td>
               <td></td>
               <td>1</td>
               <td></td>
            </tr>
            <tr>
               <td>7</td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td>6</td>
            </tr>
         </tbody>
         <tbody>
            <tr>
               <td>2</td>
               <td></td>
               <td>4</td>
               <td></td>
               <td>3</td>
               <td></td>
               <td>9</td>
               <td></td>
               <td>8</td>
            </tr>
            <tr>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
            </tr>
            <tr>
               <td>5</td>
               <td></td>
               <td></td>
               <td>9</td>
               <td></td>
               <td>7</td>
               <td></td>
               <td></td>
               <td>1</td>
            </tr>
         </tbody>
         <tbody>
            <tr>
               <td>6</td>
               <td></td>
               <td></td>
               <td></td>
               <td>5</td>
               <td></td>
               <td></td>
               <td></td>
               <td>2</td>
            </tr>
            <tr>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
               <td>7</td>
               <td></td>
               <td></td>
               <td></td>
               <td></td>
            </tr>
            <tr>
               <td>9</td>
               <td></td>
               <td></td>
               <td>8</td>
               <td></td>
               <td>2</td>
               <td></td>
               <td></td>
               <td>5</td>
            </tr>
         </tbody>
      </table>
   </body>
</html>